qtsvg-opensource-src (5.15.1-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.14.2-2 < 5.15.1-1.

Package: [Main page]